Friday, April 16, 2021

Malware incident

A customer's WordPress website was recently infected with malware. The infection was detected by our service provider and blocked from preventing further damage. We suspect this was due to a security vulnerability in an old WordPress version, so this is a reminder to keep software up to date.

Customers managing their own installation of WordPress hosted on our servers or on their own server should update using their WordPress Dashboard or contact us for assistance.

Please contact us, if you want help with your WordPress blog or website.

Looking for hosting?

We recommend media temple